Mozilla Firefox 1.5- instalacja oprogramowania zablokowana


(system) #1

Gdy probouje zainstalowac wtyczke do Firefoxa pojawia sie cos takiego : Instalacja oprogramowania jest aktualnie zablokowana. Kliknij zmień opcje, by ja wyłączyći spróbuj ponownie.

Gdy klikam na Zmień Opcje to otwiera mi sie zakladka Treść, ale w niej nie widze opcji odplokowywyujacej. W poprzedniej wersji Mozilli nie mialem tego problem :frowning:


(aero) #2

pokaż screena z tego, zobaczymy, jeszcze nie widziałem takiego czegoś


(system) #3

http://img212.imageshack.us/img212/4979 ... k016ib.jpg


(March02) #4

Zmień opcje--> zezwól


(system) #5

Zaznaczam ze jest to najnowsza wersja Firefoxa i takowej opcji "chyba" nie ma. Ja jej nie moge znaleźć :!:


(El Presidento) #6

Na pasku którym pokazałes screena dajesz Zmien opcje-Dodaj witryne- zezwól :roll:

Raczej jest bo ja mam :stuck_out_tongue:


(system) #7

U Ciebie moze i jest ale u mnie nie ma :frowning: Próbowałem już wszystkiego.


(El Presidento) #8

Masz wtyczke FastFox sprawdz czy w niej nie jest cos zablokowane.

Jak cos to wpisz witryne i daj zezwól :roll:

Przeciez tak mozesz :stuck_out_tongue:


(system) #9

Odinstalowałem ją i jest to samo.

Tak mam wpisane wszędzie gdzie sie da. Pokazałem to na screenach. W poprzedniej wersji Firefoxa była opcja: zazwój wutrynie na instalacje oprogramowania( cośw tym stylu) a w najnowszym Firefoxie nie ma.


(aero) #10

przecież na screenie który podałeś masz już zaznaczoną opcję zezwól :?

i dalej nie możesz zainstalować z tej stroni programu ?


(system) #11

Tak


(Jas Mo) #12

A masz zainstalowaną Javę i Flasha

a programy powinieneś instalować bezproblemowo,

a jak nie chcesz aby ci się ten monit pojawiał

http://img212.imageshack.us/img212/4979 ... k016ib.jpg

to w "zmień opcje"powinno być nie pokazuj tego komunikatu czy jakoś tak


(aero) #13

to może przeinstaluj ff


(system) #14

Tez nic nie podziałało. Ale zasttanawia mnie to ze jak mialem wersje 1.07 do była opcja: pozwól witrynie na instalacje oprogramowania( cos w tym stylu) a gdzie to jest w najnowszej wersji 1.5 :?:


(Jas Mo) #15

a może ta wtyczka co chcesz zainstalować nie jest zgodna z wersją

Firefox 1.5

http://img212.imageshack.us/img212/4979 ... k016ib.jpg

a jakie tam masz jeszcze opcje pod tym przyciskiem>"zmień opcje"


(system) #16

Juz sobie poradziłem :!: Próbowałem tago samego kilka razy aż zaskoczyło.